Subject: W:Does Gaussian write external Field to the cube file?

From: "Bin, , Shan" <stanfordbshan !=! hotmail.com>
Date: Fri, 20 May 2005 13:54:40 -0400

Dear CCLers,
    I have a question on using Gaussian98 in getting the electrostatic potential.
    I wanted to calculate a molecule under external electric field for field emission. In the input file, I have specified something like the following:
   
%chk=field200charge.chk
 b3lyp/6-31G(d) Charge Field=z-200 Nosymm 

    After the calculation, I got the checkpoint file. And I have used cubegen utility to get the electrostatic potential. 

cubegen 0 Potential=scf

But when I plot out the electrostatic potential, However, I found the potential outside the molecule is essentially flat. But since I have specified a field, there should be finite gradient in the potential!

    So I am wondering what potential G98 outputs? Does it include the external field? And does it include the field from the Charge I put?(I have also specified a fixed charge near the molecule)

    Could anyone give me an answer on this question. If the above two contributions to the potential is not written out when I use cubegen, can I just manually add the potential arising from the external field and the charge to the scf potential to get the final full potential? If it is doable, How does Gaussian98 defines the zero of the external field.

    Thanks.

best
Bin